Bug 1468801 - [anaconda] spurious title bar in network install session
[anaconda] spurious title bar in network install session
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
27
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Vendula Poncova
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-08 01:57 EDT by Joachim Frieben
Modified: 2017-09-11 18:14 EDT (History)
6 users (show)

See Also:
Fixed In Version: anaconda-27.20.1-1 anaconda-27.20.1-3.fc27
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-09-11 18:14:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joachim Frieben 2017-07-08 01:57:17 EDT
Description of problem:
After upgrading to metacity-3.25.x, anaconda exhibits a spurious title bar even in a network install session.

Version-Release number of selected component (if applicable):
anaconda-27.18-1.fc27

How reproducible:
Always

Steps to Reproduce:
1. Boot from network install media.

Actual results:
Graphical installer method exhibits an unnecessary title bar.

Expected results:
Graphical installer method does not exhibit a title bar.

Additional info:
A title bar was absent in all previous releases of Fedora.
Comment 1 Jan Kurik 2017-08-15 02:27:31 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 27 development cycle.
Changing version to '27'.
Comment 2 Vendula Poncova 2017-08-29 06:43:30 EDT
Fixed in a pull request: https://github.com/rhinstaller/anaconda/pull/1165
Comment 3 Fedora Update System 2017-09-03 15:51:49 EDT
anaconda-27.20.1-1.fc27, initial-setup-0.3.49-1.fc27, python-simpleline-0.4-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5361e86979
Comment 4 Fedora Update System 2017-09-04 09:40:48 EDT
anaconda-27.20.1-1.fc27 initial-setup-0.3.49-1.fc27 python-simpleline-0.5-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5361e86979
Comment 5 Fedora Update System 2017-09-04 18:52:32 EDT
anaconda-27.20.1-1.fc27, initial-setup-0.3.49-1.fc27, python-simpleline-0.5-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5361e86979
Comment 6 Fedora Update System 2017-09-04 19:22:37 EDT
anaconda-27.20.1-2.fc27 initial-setup-0.3.49-1.fc27 python-simpleline-0.5-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5361e86979
Comment 7 Fedora Update System 2017-09-07 10:29:13 EDT
anaconda-27.20.1-2.fc27, initial-setup-0.3.49-1.fc27, python-simpleline-0.5-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5361e86979
Comment 8 Fedora Update System 2017-09-07 15:13:42 EDT
anaconda-27.20.1-3.fc27 initial-setup-0.3.49-1.fc27 python-simpleline-0.5-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5361e86979
Comment 9 Fedora Update System 2017-09-08 11:23:57 EDT
anaconda-27.20.1-3.fc27, initial-setup-0.3.49-1.fc27, python-simpleline-0.5-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5361e86979
Comment 10 Fedora Update System 2017-09-11 18:14:01 EDT
anaconda-27.20.1-3.fc27, initial-setup-0.3.49-1.fc27, python-simpleline-0.5-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.